# Uses of Class
org.snpeff.nextProt.NextProtMarkerFactory

Packages that use NextProtMarkerFactory
Package
Description
org.snpeff.nextProt

## Uses of NextProtMarkerFactory in org.snpeff.nextProt

Methods in org.snpeff.nextProt with parameters of type NextProtMarkerFactory
Modifier and Type
Method
Description
`void`
NextProtXmlAnnotation.`addMarkers(NextProtMarkerFactory markersFactory)`
Create all markers for this annotation
`void`
NextProtXmlEntry.`addMarkers(NextProtMarkerFactory markersFactory)`
Create all Markers for this entry
Constructors in org.snpeff.nextProt with parameters of type NextProtMarkerFactory
Modifier
Constructor
Description
``
`NextProtHandler(NextProtMarkerFactory markersFactory)`